<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head lang="en">
    <title>Belajar Spring Boot</title>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
</head>
<body>

<h1>Hallo Spring Boot</h1>

</body>
</html>